Subject: Re: [bug#72766] [PATCH v2 2/2] gnu: slurm: Enable REST API.

From: Arun Isaac <[email-masked]>
Date: Mon, 16 Sep 2024 22:55:05 +0100

>> I am ok with having a slurm-minimal for all versions. That's the
>> lesser evil.
>
> OK.

I'll send a v3 patchset with the minimal variants soon..

> There might be a third option: moving server-side code to a separate
> output.  That way, perhaps client-side code (things like ‘openmpi’)
> would not have MariaDB & co. in their closure?

I presume you might need to carry both the server-side and the
client-side code in a guix pack. So, how would this option help?